/** JA Masshead change color - templates.css:2515 **/
.t3-module.highlight .highlight,
.module.hightlight .highlight {
background: #bfbfbf;
font-weight: 300;

}
.t3-module.highlight, .module.hightlight { /* templates.css:2515 */
    background: #bfbfbf;
    color: #fff;
    font-weight: 300;
}
.fixel-grid .items.highlight article, .highlight article { /* templates.css:2520 */
    cursor: auto;
    background: #bfbfbf;
    color: #fff;
    font-weight: normal;
}
/*end*/

/** link color - templates.css:273 **/
a {
  color: #F59D00;
  text-decoration: none;
}
a:hover {
  color: #fb1812;
  text-decoration: none; /* underline; */
}
/*end*/


/**sub btm mouseover color -  bootstrap.css:4694**/
.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #ccc;
    border-bottom-color: #ccc;
}
/*end*/

/** responsive submenu left margin -  megamenu.css:79 **/
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  margin-left: 10px; /*add side menu margin*/
  padding: 0;
  list-style: none;
}
/* end */ 

/** Body Home color, ariticle body text leading, font sizes **/
body {
  background-color: #fff6ea; /*body bg color templates.css:254**/
  color: #666;
  font-family: 'Roboto', sans-serif;
  font-size: 15px; /* article leading */
  font-weight: 300;
  line-height: 30px; /* article font sizes*/
  margin: 0;
}

.fixel-grid { 	/*grid bg color - templates.css:5268 */
  background-color: #fff6ea;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
}

.t3-footer { 	/*footer text color - templates.css:5930 */
  color: #818181;
  font-size: 12px;
  padding: 40px 0 60px;
  *zoom: 1;
}

.t3-footer .container { 	/*footer bg color - templates.css:5945 */
  background: #fff6ea;
}

#fixel-placeholder {	   /*preload bg color - templates.css:5875 */
  position: relative;
  background: #fff6ea;
}
/*end*/

/*footer responsive adjust - bootstrap-responsive.css:420*/
@media (min-width: 768px) and (max-width: 979px) {
  .span8 {
    width: 100%;
  }
}

/*footer responsive adjust - template-responsive.css:492*/
@media (min-width: 600px) and (max-width: 767px) {
  .row .span8,
  .row-fluid .span8 {
    width: 100%;
    *
    width: 65.707678075856%;
  }
}
/*end*/



/** social-link position change color, bg, black line, **/
@media (max-width: 1320px) { /*socail-link bg - template-responsive.css:1842 */
  .social-link {
    border-left: solid 1px #ffffff; /*#1d1d1d to #ffffff by ho*/
    display: inline-block;
    height: 60px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0px; /*adjust social-link position*/
    width: 60px;
}}

@media (min-width: 980px) {
  .light-mainnav .social-link { /*socail-link bg - template-responsive.css:1908 */
    border-color: #ffffff;
    background: #fff;
}}
 
@media (max-width: 979px) {
  .t3-mainnav.light-mainnav #fixel-top-panel { /*socail-link bg - template-responsive.css:1268 */
    background: #fff; /*#000 -> #fff*/
    border-color: #1d1d1d;
}}
 
.t3-mainnav .navbar { /*socail-link bg - template.css:1803 */
  color: #fff; /* by ho*/
  font-family: 'novecento_widedemibold', sans-serif;
  margin-bottom: 0;
  margin-top: 0;
}  

.social-link { /*socail-link bg - template.css:2421 */
  background-color: #ffffff; /*#111 to #ffffff by ho */
  -webkit-transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
  -moz-transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
  -o-transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
  transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
}  

@media (max-width: 1208px) { /*socail-link bg - template.css:6953 */
  .social-link {
    background-color: #ffffff; /*#F2F2F2 to #ffffff by ho */
    border-color: #ffffff !important; /*#E7E7E7 to #ffffff by ho */
}}
 
@media (max-width: 1024px) { /*socail-link bg - template.css:6986 */
  .social-link {
    background-color: #ffffff; /*#F2F2F2 to #ffffff by ho */
    border-color: #ffffff !important; /*#E7E7E7 to #ffffff by ho */	
}}
  
/*end*/
 

 
/** disable socail-link "+"  (template-responsive.css:1852)**/
@media (max-width: 1320px) { 
    .social-link:after {
/*    content: "+";
    color: #8B8B8C;
    cursor: pointer;
    font-size: 30px;
    line-height: 60px;
    display: block;
    text-align: center;
    width: 60px; */ 
  }}
  
  
/** responsive after change to grey bug - template-responsive.css:1255**/ 
  @media (max-width: 979px) {

  .t3-mainnav.light-mainnav .container {
    background: #fff; /*#eee -> #fff*/
  }}
/*end*/  

/** contact page - contact form btn color - template.css:1170,1173 **/
.btn {
  border-color: #8B8B8C;
}
.btn-primary {
  background: #80ab13; 
}
/*end*/

/** contact page bg color - template.css:5253 **/
.layout-home .t3-content,
.view-contact .t3-content {
  padding-top: 0;
  padding-bottom: 0;
  background:  rgba(255, 255, 255, 0);  add bg color by ho
}
/*end*/

/** change home1 bg color - template.css:5283 **/
.fixel-grid .items article {
  cursor: pointer;
  background: rgba(255, 255, 255, 0); /* #fff -> rgba(255, 255, 255, 0) by ho*/
  bottom: 1px;
  left: 1px;
  overflow: hidden;
  position: absolute;
  top: 1px;
  right: 1px;
}
/*end*/

/** article body table space & border - template.css:309,315 **/
td {
  line-height: 30px; /*20px to 30px by ho*/
  padding: 0px 0px; /*8px 10px to 0px 0px by ho*/
  text-align: left;
  vertical-align: top;
}
td {
  border-top: 0px solid #ddd; /*1px to 0px by ho*/
}
/*end*/  

/** article "list icon bar" gery -> white - template.css:2909 **/
.view-article .popup-body .list-icons,
.component.view-article .popup-body .list-icons,
.item-page .list-icons {
  position: absolute;
  background: #fff; /* #f5f5f5 to #fff by ho*/
  top: 0;
  left: 0;
  width: 0; /* 60px to 0 "0=close" by ho*/
  height: 100%;
}
/*end*/

/** article top & bottom margin - template.css:2896 **/
.view-article .item-page {
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    max-width: 740px;
    padding: 0 30px; /* article left & right margin */
}
/*end*/

/** article responsive left & right margin - template-responsive:1617 **/
@media (max-width: 767px){
article .item-page {
    max-width: 100%;
    padding: 0px 20px 60px;
    margin-left: 40px;
    margin-right: 40px;	
}
}


/**Top menu sub-heading(between sub-heading and underline) - megamenu.css:369 **/
.t3-megamenu .mega-dropdown-inner .mega-col-nav .mega-nav .mega-group > .mega-group-title {
  padding: 0px 0; /* 10px to 0 by ho*/
}
/*change subheading underline color - template.css:6666*/
.t3-mainnav .t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-mainnav .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  color: #9090A7; /*#8B8B8C to #9090A7 by ho*/
  border-color: #ccc; /*#e7e7e7 to #ccc by ho*/
}
/*change subheading underline color (mouseover) - template.css:6672*/
.t3-mainnav .t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-mainnav .t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-mainnav .t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-mainnav .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-mainnav .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus,
.t3-mainnav .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active {
  color: #9090A7; /*#8B8B8C to #9090A7 by ho*/
  background: none;
}
/*end*/

/** Side menu sub-heading indent - megamenu.css:79 **/
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  margin-left: 10px; /*add left margin by ho */
  padding: 0;
  list-style: none;
}
/*end*/

/** Top menu download link bug (bg show black color) - template.css:1870 **/
.t3-mainnav .navbar .nav > li:hover >a {
  background: #fff;
}
/*end*/

/** Top menu words space  - template.css:6622 **/
.t3-mainnav .navbar .nav > li {
  margin: 0 8px; /*15px -> 8px */
}
/** Top menu words space (responsive)  - template-responsive.css:1186 **/
@media (min-width: 980px){
  .t3-mainnav.light-mainnav .navbar .nav > li {
    margin: 0 8px; /*15px -> 8px */
  }
}
/*end*/

/** Top menu words Bold  - template.css:1828 **/
.t3-mainnav .navbar .nav > li > a {
  background: #fff;
  border-top: 0;
  font-size: 13px;
  font-weight: 600; /* 300 -> 600 top menu bold */
  padding: 20px 0;
  position: relative;
  text-shadow: none;
  -webkit-transition-duration: 600ms;
  -moz-transition-duration: 600ms;
  -ms-transition-duration: 600ms;
  -o-transition-duration: 600ms;
  transition-duration: 600ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/*end*/


/**change Logo sizes - template.css:5105 **/
.logo-image {
  overflow: hidden;
  height: 60px;
  width: 60px;
}
.logo-image .brand {
  padding: 0 20px 13px 20px;
}
.logo-image a {
  margin: 15px 0;
  display: block;
  min-width: 54px;
  min-height: 30px;
}

@media (max-width: 1024px) { 
  .logo.logo-image {  /*adjust position - template-responsive.css:2037 */
    width: auto;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
}}
  
/*end*/

/**adjust top menu position (responsive 2 col menu in 1199px)**/
@media (max-width: 1199px) { 
/* template.css:1822 */
.t3-mainnav .navbar .nav {
    margin: 0 0 0 100px;
}

/* bootstrap.css:4565 */
.navbar .nav {
    position: relative;
    left: -20px;
    display: block;
    margin-left: 20px;
    float: none;
    margin: 0 10px 0 0;
}
}
/**end**/

/** adjust responsive grid(4x1.) position -  **/	
.items.showbiz-4x1, /* showbiz-4x1 height*/
.t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
}	

@media (max-width: 767px) { /* template-responsive.css:2389 */
  .fixel-grid .grid-1x1,
  .fixel-grid .grid-1x2 {
    width: 50%;
  }
  .fixel-grid .grid-2x1,
  .fixel-grid .grid-2x2 {
    width: 100%;
  }
  .fixel-grid .grid-4x1 {
    width: 100% !important;
    height: 151px !important;
  } 
  .items.showbiz-4x1, 
  .t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
  } 
}

@media (max-width: 600px) { /* 7" pad */

  .fixel-grid .grid-4x1 {  
    max-height: 137px !important;	  
    height: 137px;
  }    
  .items.showbiz-4x1, 
  .t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
  }   
}

@media (max-width: 414px) { /*iphone 6 plus*/

  .fixel-grid .grid-4x1 {  
    max-height: 91px !important;	  
    height: 91px;
  }    
  .items.showbiz-4x1, 
  .t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
  }   
}

@media (max-width: 375px) { /*iphone 6*/

  .fixel-grid .grid-4x1 {  
    max-height: 80px !important;	  
    height: 80px;
  }    
  .items.showbiz-4x1, 
  .t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
  }   
}


@media (max-width: 360px) { /* Samsung Galaxy Note */

  .fixel-grid .grid-4x1 {  
    max-height: 73px !important;	  
    height: 73px;
  }    
  .items.showbiz-4x1, 
  .t3-module.showbiz-4x1 {
    max-height: 200px !important;
    height: 200px !important;
  }   
}

 @media (max-width: 320px) {  /* iPhone 5 */
  .fixel-grid .grid-4x1,
  .fixel-grid .grid-2x1,
  .fixel-grid .grid-2x2,
  .fixel-grid .grid-1x1,
  .fixel-grid .grid-1x2 {
    width: 100% !important;
    max-width: 100% !important;
  }
  .fixel-grid .grid-2x2,
  .fixel-grid .grid-1x2 {
    max-height: 265px !important; /*280*/
    height: 265px;
  }
  
  .fixel-grid .grid-2x1 { /*add by ho*/
    max-height: 134px !important;
    height: 134px;
  } 
   
  .fixel-grid .grid-4x1 { /*add by ho*/
    max-height: 67px !important;
    height: 67px;
  } 
  
  .items.showbiz-4x1, /*add by ho*/
  .t3-module.showbiz-4x1 {
    max-height: 180px !important;
    height: 180px !important;
  }  
} 
/*end*/

/** anicom footer add logo **/
/* /local/css/themes/light/bootstrap-responsive.css:94 */
@media (min-width: 1200px){
.span8 {
    width: 100%;
}
}
/* /local/css/themes/light/template-responsive.css:15 */
@media (max-width: 1199px) and (min-width: 980px){
.span8 {
    width: 100%;
}
}
/*end*/

